camera_matrix:
  cols: 3
  data: [731.4918, 0, 614.8181, 0, 731.7279, 514.6389, 0, 0, 1.0]
  rows: 3
camera_name: narrow_stereo/right
disparity_matrix:
  cols: 4
  data: [1.0, 0.0, 0.0, -633.5705490112305, 0.0, 1.0, 0.0, -525.7511711120605, 0.0,
    0.0, 0.0, 766.1202183900825, 0.0, 0.0, 5.108272075226679, -0.0]
  rows: 4
distortion_coefficients:
  cols: 5
  data: [-0.0491, 0.1516, 0.00027016, -0.00015604, -0.0955]
  rows: 1
distortion_model: plumb_bob
image_height: 1024
image_width: 1224
projection_matrix:
  cols: 4
  data: [766.1202183900825, 0.0, 633.5705490112305, -0.14997639262511014, 0.0, 766.1202183900825,
    525.7511711120605, 0.0, 0.0, 0.0, 1.0, 0.0]
  rows: 3
rectification_matrix:
  cols: 3
  data: [0.9995529650846597, -0.00024274508901453792, -0.02989667314747096, -0.00011017419235048614,
    0.9999303429349249, -0.011802420925007192, 0.029897455612682016, 0.011800438672586159,
    0.9994833124144804]
  rows: 3
